# ITest
<span class="source-link">[[Source]](src/ponytest/test_helper.md#L1)</span>
```pony
interface ref ITest
```

## Public Functions

### apply
<span class="source-link">[[Source]](src/ponytest/test_helper.md#L2)</span>


```pony
fun box apply()
: None val ?
```

#### Returns

* [None](builtin-None.md) val ?

---

